<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android" >
    <PreferenceCategory android:title="@string/pref_cat_app">
        <ListPreference android:key="font_size"
            android:title="@string/pref_font"
            android:entries="@array/font_labels"
            android:entryValues="@array/font_values"
            android:defaultValue="18.0f"
            android:dialogTitle="@string/pref_font" />
        <ListPreference android:entries="@array/cursor_labels"
             android:summary="@string/pref_cur_desc" 
             android:title="@string/pref_cur" 
             android:defaultValue="1" 
             android:dialogTitle="@string/pref_cur" 
             android:entryValues="@array/cursor_values" 
             android:key="cur_pos"/>
        <EditTextPreference android:key="default_dir"
             android:title="@string/pref_dir"
             android:summary="@string/pref_dir_desc"
             android:dialogTitle="@string/pref_dir"
             android:defaultValue="@string/app_default_dir"/>
        
    </PreferenceCategory>
    
    <PreferenceCategory android:title="@string/pref_cat_about">
        <Preference
            android:selectable="false"
            android:title="@string/app_name"
            android:summary="@string/app_ver" />
        <Preference
            android:selectable="false"
            android:title="@string/copy"
            android:summary="@string/app_copy" />
        <Preference
            android:selectable="false"
            android:title="@string/license"
            android:summary="@string/app_lic" />
        <Preference
            android:selectable="false"
            android:title="@string/address"
            android:summary="@string/app_author" />
    </PreferenceCategory>
    
</PreferenceScreen>